
/* phone */
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; min-width: 1200px; }
.wb_sbg { background: transparent none repeat-x center bottom; min-width: 1200px; }
.site-lang-es .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-es .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-es .root { min-height: 100%; height: auto; }
#wb_header_6 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 0 0 auto; }
#wb_header_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance2_6 { width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance2_6 ul { background: transparent none repeat left top; }
#wb_element_instance2_6 ul, #wb_element_instance2_6-det ul { border: 1px none #000000; }
#wb_element_instance2_6, #wb_element_instance2_6 ul, #wb_element_instance2_6-det ul { text-align: right; }
#wb_element_instance2_6 ul ul, #wb_element_instance2_6-det ul { background: #2e2e2e none repeat left top; }
#wb_element_instance2_6 li, #wb_element_instance2_6-det li { margin: 20px 0px 20px 0px; }
#wb_element_instance2_6 li a, #wb_element_instance2_6-det li a { padding: 20px 20px 20px 20px; text-transform: uppercase; border: 0px none #000000; font: normal normal 15px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #242424; line-height: 17px; background: #ffce6b none repeat left top; }
#wb_element_instance2_6 li.over > a, #wb_element_instance2_6 li:focus > a, #wb_element_instance2_6-det li.over > a, #wb_element_instance2_6-det li:focus > a { border: 0px none #000000; font: normal bold 15px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #f0b339 none repeat-x center center; }
#wb_element_instance2_6 li.active > a, #wb_element_instance2_6-det li.active > a { border: 0px none #000000; font: normal bold 15px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #f0b339 none repeat-x center center; }
#wb_element_instance2_6:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2_6:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2_6:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5_6 p:last-child { margin-bottom: 0; }
#wb_element_instance5_6 { opacity: 1; left: 209px; top: 524px; z-index: 116; width: 760px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance6_6 p:last-child { margin-bottom: 0; }
#wb_element_instance6_6 { opacity: 1; left: 199px; top: 604.5px; z-index: 138; width: 780px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance7_6 p:last-child { margin-bottom: 0; }
#wb_element_instance7_6 { opacity: 1; left: 54px; top: 679px; z-index: 178; width: 164px; height: auto; max-width: 100%; }
#wb_element_instance8_6 { opacity: 1; box-sizing: border-box; left: 34px; top: 703px; z-index: 180; width: 40px; height: 40px; max-width: 100%; }
#wb_element_instance8_6 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance8_6 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance9_6 p:last-child { margin-bottom: 0; }
#wb_element_instance9_6 { opacity: 1; left: 86px; top: 710.5px; z-index: 181; width: 170px; height: auto; max-width: 100%; }
#wb_element_instance10_6 { opacity: 1; box-sizing: border-box; left: 34px; top: 748.5px; z-index: 182; width: 40px; height: 40px; max-width: 100%; }
#wb_element_instance10_6 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance10_6 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance11_6 p:last-child { margin-bottom: 0; }
#wb_element_instance11_6 { opacity: 1; left: 86px; top: 748.5px; z-index: 191; width: 254px; height: auto; max-width: 100%; }
#wb_element_instance12_6 p:last-child { margin-bottom: 0; }
#wb_element_instance12_6 { opacity: 1; left: 334px; top: 19.5px; z-index: 142; width: 521.96667480469px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance13_6 p:last-child { margin-bottom: 0; }
#wb_element_instance13_6 { opacity: 1; left: 843px; top: 711px; z-index: 147; width: 170px; height: auto; max-width: 100%; }
#wb_element_instance14_6 { opacity: 1; box-sizing: border-box; left: 790px; top: 743px; z-index: 148; width: 40px; height: 40px; max-width: 100%; }
#wb_element_instance14_6 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance14_6 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance15_6 p:last-child { margin-bottom: 0; }
#wb_element_instance15_6 { opacity: 1; left: 843px; top: 745px; z-index: 149; width: 254px; height: auto; max-width: 100%; }
#wb_element_instance16_6 p:last-child { margin-bottom: 0; }
#wb_element_instance16_6 { opacity: 1; left: 823px; top: 679px; z-index: 150; width: 190px; height: auto; max-width: 100%; }
#wb_element_instance17_6 p:last-child { margin-bottom: 0; }
#wb_element_instance17_6 { opacity: 1; left: -81px; top: -357px; z-index: 161; width: 164px; height: auto; max-width: 100%; }
#wb_element_instance18_6 p:last-child { margin-bottom: 0; }
#wb_element_instance18_6 { opacity: 1; left: 431px; top: 677.75px; z-index: 163; width: 164px; height: auto; max-width: 100%; }
#wb_element_instance19_6 { opacity: 1; box-sizing: border-box; left: 790px; top: 703px; z-index: 164; width: 40px; height: 40px; max-width: 100%; }
#wb_element_instance19_6 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance19_6 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance20_6 p:last-child { margin-bottom: 0; }
#wb_element_instance20_6 { opacity: 1; left: 462px; top: 710.5px; z-index: 165; width: 170px; height: auto; max-width: 100%; }
#wb_element_instance21_6 { opacity: 1; box-sizing: border-box; left: 412px; top: 749px; z-index: 166; width: 40px; height: 40px; max-width: 100%; }
#wb_element_instance21_6 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance21_6 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance22_6 p:last-child { margin-bottom: 0; }
#wb_element_instance22_6 { opacity: 1; left: 462px; top: 749px; z-index: 179; width: 254px; height: auto; max-width: 100%; }
#wb_element_instance23_6 { opacity: 1; box-sizing: border-box; left: -111px; top: -333px; z-index: 152; width: 40px; height: 40px; max-width: 100%; }
#wb_element_instance23_6 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance23_6 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance24_6 p:last-child { margin-bottom: 0; }
#wb_element_instance24_6 { opacity: 1; left: -59px; top: -325px; z-index: 158; width: 170px; height: auto; max-width: 100%; }
#wb_element_instance25_6 p:last-child { margin-bottom: 0; }
#wb_element_instance25_6 { opacity: 1; left: -59px; top: -281px; z-index: 160; width: 254px; height: auto; max-width: 100%; }
#wb_element_instance26_6 { opacity: 1; box-sizing: border-box; left: 412px; top: 701.75px; z-index: 192; width: 40px; height: 40px; max-width: 100%; }
#wb_element_instance26_6 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance26_6 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance4_6 { width: 1200px; height: 809px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance4_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 73px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_6 { width: 100%; height: auto; min-height: 644px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance3_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: rgba(0, 0, 0, 0.91) url("../gallery_gen/cfb9ef444b9ea626db1ba17406058da7.png") repeat scroll center center; background-size: contain; opacity: 1; justify-items: center; align-items: center; justify-content: center; align-content: center; flex-wrap: wrap; }
#wb_element_instance27_6 { width: 1200px; height: 1px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance27_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #2b2b2b none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1_6 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: rgba(0, 0, 0, 0.91) url("../gallery_gen/cfb9ef444b9ea626db1ba17406058da7.png") repeat scroll center center; background-size: contain; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_6 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_6 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 0 0 auto; }
#wb_footer_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #2B2B2B none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance2_6 > ul, #wb_element_instance2_6-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
